Page MenuHomePhabricator

Submit abstract and paper for The Web Conference 2018
Closed, ResolvedPublic

Description

abstract deadline: 2017-10-26
paper deadline: 2017-10-31

Event Timeline

leila created this task.Aug 31 2017, 10:35 PM
leila moved this task from Staged to In Progress on the Research board.Oct 24 2017, 4:19 PM
leila added a comment.Oct 27 2017, 8:40 AM

Abstract submitted. work on the paper continues.

leila added a comment.Nov 1 2017, 5:08 PM

Done. do not hold your breath.

DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.
DarTar closed this task as Resolved.Jan 9 2018, 12:04 AM